<html>
        <head>
                <title>Where to look?</title>
                <link href="file.css" rel="stylesheet" type="text/css">
        </head>
        <body>
		<h1>Where do you want to look?</h1>
		<form method="POST" action="signup.php">
			<tr><td><label for="Location">Place: </label><input id="Location" type="text" name="Location"/></td></tr>
			<tr><td><input type="submit" name="Submit"/></td></tr>
		</form>
	</body>
</html>
